/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 25, 2016, 10:04:51 AM
    Author     : kawdoco4
*/

body{margin: 0px; padding: 0px;}

.mp{margin: 0px !important; padding: 0px !important;}
.bdr{border-radius: 0px !important;}
.thumbnail{border-color: #5fabfe !important;}

.smenu ul{margin-left: 0px;  padding: 0px;  list-style: none; }
.smenu ul li{margin: 0px; padding: 5px; background-color: #b7b7b7; list-style: none; text-decoration: none; border-bottom: 2px solid #fefefe; }
.smenu ul li a {padding: 0px;  text-decoration: none; color: #000; text-transform:uppercase; display:block;}
.smenu ul li a:hover{ color: #323232;}

.fa-home {color: #fefefe; font-size: 30px; margin-left: 5px; margin-top: -10px; }
.fa-phone-square{font-size: 30px; margin-top: -10px;}

h1, h3, h4, h5{text-transform: uppercase;}
.hdd{font-size: 29px;}
.pl{background: transparent !important; color: #fafafa !important; border: none !important;}
.pll{background: transparent !important; color: #fafafa !important; border-radius: 0px !important;}

.hl{font-size: 25px;}
.fnt{color: #fefefe;}

.fntt{color: #fefefe;}
.fntt:focus{color: #44a9d4;}
.fntt:hover{color: #ffd300;}
.breadcrumb{background: transparent !important; border: none !important;}
.breadcrumb :hover{color: #fefefe !important;}
.active{color: #fefefe ! important;}
.cp{background-color: #5fabfe;}
.cpp{background: transparent !important; border-radius: 0px !important;}
.sp1{margin-left: 60px;}
.sp2{margin-left: 53px;}
.sp3{margin-left: 43px;}
.brd{border-color: #fefefe! important;}
.s1{margin-left: 190px; font-weight: bold}
.s2{margin-left: 165px; font-weight: bold}
.s3{margin-left: 140px; font-weight: bold}
.s4{margin-left: 110px; font-weight: bold}
.table{border-color: #ffffff !important;}

.ig{margin-left: 190px;}
.igg{margin-left: 120px;}

.hm{margin-top: 8px;}
.hmm{margin-top: 47px; }
.tt{margin-top: 50px; }


.i1{margin-left: 400px; border: #fefefe solid 2px;}
.i2{margin-left: 240px; border: #fefefe solid 2px;}
.i3{margin-left: 130px; border: #fefefe solid 2px;}
.i4{margin-left: 250px; border: #5fabfe solid 2px;}
.i5{margin-left: 250px; border: #5fabfe solid 2px;}
.i6{margin-left: 250px; border: #5fabfe solid 2px;}
.i7{margin-left: 53px; border: #5fabfe solid 2px;}
.i8{margin-left: 150px; border: #5fabfe solid 2px;}
.i9{margin-left: 150px; border: #5fabfe solid 2px;}

/*magnify*/
.mag {
    width:200px;
    margin: 0 auto;
    float: none;
}
    
.mag img {
    max-width: 100%;
}
        
  

.magnify {
    position: relative;
    cursor: none
}

.magnify-large {
    position: absolute;
    display: none;
    width: 175px;
    height: 175px;

    -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
             border-radius: 100%
}